3 Replies Latest reply on Apr 13, 2015 4:40 PM by jlan

    2.0.0-9 ibdump does not work with firmware version 2.7.000

    jlan

      Hi,

       

      I am new to this forum. :-)

       

      We tried to run ibdump to look for multicast traffic.

      The 2.0.0-9 ibdump barfs  on device FW version:

        -E- Device firmware version (2.7.000) does not support ethernet sniffing. Required 2.11.1140 or higher

      but ibdump 1.0.6 seemed to work.

       

      Is this a regression? I got the 2.0.0-9 from MLNX OFED 2.4.1 release. How do I get the

      mentioned 2.11.1140 or higher version?

       

      Thanks,

      Jay